/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    http://example.com/twenty-twenty-child/
 Description:  Twenty Twenty Child Theme
 Author:       WIZMEDIA
 Author URI:   http://example.com
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwentychild
*/

@font-face {
    font-family: 'Optima';  
    src: url(fonts/optima/OPTIMA.TTF);  
    font-weight: normal;  
}

h1, .heading-size-1, h2, .heading-size-2, h3, .heading-size-3 {
	margin: 2rem auto 1rem;
	color: #007940	;
}

h1, .heading-size-1 {
    font-size: 4rem;
}

h2, .heading-size-2 {
    font-size: 3rem;
}

h3, .heading-size-3 {
    font-size: 2rem;
}

a {
	color: #BC2731;
}

a:hover {
	text-decoration: underline;
}

/* body,
.value-prop_subtitle,
.elementor-widget-text-editor,
.entry-content p { 
	font-family: Optima, Arial, sans-serif; 
} */

body {
	background: #F3F3F3;
}

.elementor-widget-heading .elementor-heading-title {
	font-family: Montserrat;
	font-weight: 700;
}

.secondary-nav .secondary-menu {
	word-spacing: 1.5em;
}

.footer-1 ul li {
	list-style: none;
	font-family: Montserrat;
	font-weight: 500;
	font-size: 13px;
	margin-left: 0;
	line-height: 25px;
}

.footer-1 ul {
	margin: 0;
}

.footer-1 ul li a{
	color: #E1B136;
}

.footer-1 ul li a:hover {
	color: #FFF;
}

.footer-2 ul {
	margin-bottom: 0px;
}

.footer-2 ul li {
	list-style: none;
	display: inline-block;
}

.footer-2-menu {
    text-align: center
}

.footer-2-menu ul {
    margin-left: 0px;
}

.footer-2-menu li {
    margin: -0.5rem 1rem 0 1rem;
}

.footer-2-menu ul a {
    color: #008948;
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 700;
    border-right: solid #008948 1px;
    padding-right: 23px;
}

.footer-2-menu ul li:last-child a {
    border-right: none;
}

.footer-2-menu ul a:hover {
    color: #EEE;
}

@media (max-width: 360px){
    .footer-2-menu ul a {
        border-right: 0px ;
        padding-right: 0px;
    }
} 

.footer-3 a {
	color: #fff;
}

.event-item {
	display: flex;	
}

.event-item .event-date,
.event-item .event-info {
	padding: 10px;
}

.event-date {
	font-family: Montserrat;
	font-weight: 700;
	color: #939598;
	width: 25%;
	text-align: center;
}

.event-date .event-date-day {
	font-size: 2.5em;
    display: block;
	font-weight: 700;
	line-height: 1em;
}

.event-date .event-date-month {
	font-size: 1.3em;
    text-transform: uppercase;
	line-height: 1em;
	display: block;
}

.event-info {
	width: 75%;
}

.event-info-title {
	margin-top: 0;
	font-family: Montserrat;
	font-weight: 700;
	font-size: 1.3em;
	margin-bottom: 5px;
}

.event-info-title a {
	color: #000;
}

.event-excerpt p {
	font-family: Optima;
}

.article-hero {
	background-color: transparent;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 86%, #FFFFFF 100%);
    opacity: 0.88;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.wp-block-image figcaption,
figcaption {
	display: table-caption;
    caption-side: bottom;
    padding: 1rem;
    background-color: #e4e4e4;
	margin-top: 0;
	color: #404145;
}

.elementor .elementor-widget:not(.elementor-widget-text-editor) figure.alignleft {
	margin-right: 2rem;
}

.elementor .elementor-widget:not(.elementor-widget-text-editor) figure.alignright {
	margin-left: 2rem;
}